<!DOCTYPE html>
<html lang="ko">
<head>
    <meta charset="UTF-8">
    <title>horizontal scrollbars test</title>
    <link rel="stylesheet" href="css/base.css">
    <link rel="stylesheet" href="css/style.css">
    <script src="http://code.jquery.com/jquery-1.11.3.min.js"></script>
    <script src="js/horizontal.js"></script>
    <script src="js/plugin.js"></script>
    <script src="js/sly.js"></script>
    <script>
       
    </script>
</head>
<body>
    <div id="example" class="example pagespan">
			<div class="scrollbar">
				<div class="handle">
					<div class="mousearea"></div>
				</div>
			</div>

			<button class="backward"><i class="icon-angle-left"></i></button>
			<button class="forward"><i class="icon-angle-right"></i></button>

			<div class="frame">
				<ul>
					<li>0</li><li>1</li><li>2</li><li>3</li><li>4</li><li>5</li><li>6</li><li>7</li><li>8</li><li>9</li>
					<li>1111111111111111</li><li>11</li><li>12</li><li>13</li><li>14</li><li>15</li><li>16</li><li>17</li><li>18</li>
					<li>19</li><li>20</li>
				</ul>
			</div>

			<div class="controls">
				<button data-action="toStart"><i class="icon-double-angle-left"></i> Start</button>
				<span class="divider"></span>
				<button class="prev"><i class="icon-angle-left"></i> Prev</button>
				<span class="divider"></span>
				<button data-action="add"><i class="icon-plus-sign"></i></button>
				<button data-action="remove"><i class="icon-minus-sign"></i></button>
				<span class="divider"></span>
				<button class="next">Next <i class="icon-angle-right"></i></button>
				<span class="divider"></span>
				<button data-action="toEnd">End <i class="icon-double-angle-right"></i></button>
			</div>
		</div>
</body>
</html>